Activity log for bug #525429

Date Who What changed Old value New value Message
2010-02-21 19:06:25 Gawron bug added bug
2010-02-23 12:38:31 Noam Yorav-Raphael dreampie: status New Incomplete
2010-02-23 22:58:50 Noam Yorav-Raphael dreampie: status Incomplete Confirmed
2010-02-25 13:55:53 Noam Yorav-Raphael bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=611069
2010-03-03 08:34:27 Noam Yorav-Raphael dreampie: status Confirmed Triaged
2010-06-10 18:20:25 Noam Yorav-Raphael summary Long help function output crashes DreamPie GTK Crash when mouse goes over updating folded text
2012-02-12 11:52:17 Launchpad Janitor branch linked lp:dreampie
2012-02-12 11:54:59 Noam Yorav-Raphael dreampie: status Triaged Fix Committed
2012-10-18 13:42:32 Noam Yorav-Raphael dreampie: status Fix Committed Fix Released